Subject: draft-blanchet-ngtrans-exampleaddr-01

From: Marc Blanchet <[email-masked]>
Date: Fri, 10 Aug 2001 06:57:34 -0400

Hi, in the ngtrans meeting, it was requested that this topic will be 
discussed by the ipv6 wg. I'm waiting for further instructions for moving 
forward.

Marc.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------